<?php
require '../../conexion.php';
session_start();

//var_dump($_REQUEST);
$sql = "SELECT servicios_pedido(".$_REQUEST['accion'].","
        .$_REQUEST['vcod'].","
        .$_REQUEST['vsuc'].","
        .$_REQUEST['vcliente'].","
        .$_REQUEST['vusu'].",'"
        .$_REQUEST['vped_obs']."') as pedidos;";

$resultado = consultas::get_datos($sql);


if ($resultado[0]['pedidos'] == null) {
    $_SESSION['mensaje'] = 'Error de Proceso '+$sql;
    header('location:./pedido_index.php');
} else {
    $valores = explode("*", $resultado[0]['pedidos']);
    $_SESSION['mensaje'] = $valores[0]."_".$_REQUEST['accion'];    
    header('location:./'.$valores[1]);
}

//echo $sql;
?>


 